0
votes
1answer
221 views

Does SerNet compile Samba 4 with CUPS support? (How to tell in general?)

I have SerNet Samba 4.0.9 installed on CentOS 6.4. How can I tell if it was compiled with CUPS support?
1
vote
0answers
283 views

FFmpeg-php installation error on CentOS 6 x64 bit

I'm trying to install ffmpeg and ffmpeg-php. FFMpeg installed perfectly. When I try to install ffmpeg-php, I'm running ./configure and it's configured fine. However, when I run make it gives me the ...
1
vote
1answer
62 views

compiling ldc2 on a centOS 5 system with no root access

I git-cloned the latest version of ldc2, but I don't know how to compile it on my centOS 5 machine: git clone --recursive git://github.com/ldc-developers/ldc cd ldc git submodule update --init ...
1
vote
1answer
302 views

Running 'make test' on an individual module for Python 2.7.4 build

I am working on building Python 2.7.4 on CentOS 6.4. When running the make test step, the test_gdb step fails, and I would like to get some more info as to why. Build commands I'm running: ...
3
votes
3answers
2k views

Can't compile XBMC 12 because of TAGLIB problem

I am trying to compile the latest version of XBMC on CentOS 6 x64 but on ./configure I get: checking for TAGLIB... no configure: error: Could not find a required library. Please see the README for ...
1
vote
1answer
351 views

How to compile tmux 1.7 on CentOS 5.8?

I would like to have tmux 1.7 on my machine with CentOS 5.8 (64 bit). It requires libevent in version at least 1.4.14b or 2.0.20 and the latest version in yum packages for CentOS 5.8 is 1.4.13 . I ...
0
votes
1answer
3k views

Kernel upgrade 2.6 to 3.5.3 on CentOS 5.8 -> switchroot: mount failed: No such file or directory

I upgraded kernel on my CentOS 5.8 from 2.6.18 to 3.5.3 and now it is unable to mount the root filesystem: I could not find any explanation through Google. Can you point me in the right direction? ...
1
vote
0answers
445 views

Install CentOS in a VirtualBox to a Compact Flash and use it on a mini PC

I got into a very specific situation and want to get to know your opinions. I have got a mini PC with Intel Atom processor which should run CentOS with an upgraded kernel to 3.x and some ...
1
vote
2answers
2k views

CentOS 6.3 (kernel 2.6.32-279) & wl-kmod won't compile

I have been trying (unsuccessfully) to compile a Broadcom driver for use on my CentOS laptop. Previously, I had used the instructions located here to compile and it worked flawlessly. Now, I cannot ...
1
vote
2answers
91 views

SSNiper SSN Scanner support

I work for a major university and we have a policy that requires annual scanning of all computers for social security numbers (SSNs). I started using a utility called SSNiper that was created at UIUC. ...
4
votes
1answer
10k views

How to solve “building the main Guest Additions module Failed”

I tried to install the VirtualBox Guest Additions module in a VM guest running CentOS but I get this error message when everything else was okay: building the main Guest Additions module Failed ...
2
votes
2answers
2k views

ldconfig issue with non-standard lib directory in CentOS

I am working with a virtual machine (CentOS 5.3) that has very little storage space on the main drive (which includes /usr, /usr/local, etc). Most of the storage space is available on a separate drive ...
0
votes
1answer
629 views

mon linux monitor install on centos - can't find glib.h although present

I am trying to install the linux_monitor package under Centos 5.5. When I try make I get: make[3]: Entering directory `/tmp/linux_monitor-2.0RC3/src/server' if gcc -DHAVE_CONFIG_H -I. -I. ...